# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'utility_mm/version'

Gem::Specification.new do |spec|
  spec.name          = "utility_mm"
  spec.version       = UtilityMm::VERSION
  spec.authors       = ["Jake Jacobson"]
  spec.email         = ["jake.jacobson@jake-jacobson-mbp.corp.modmed.com"]

  spec.summary       = %q{Modmed utility gem. }
  spec.description   = %q{Utility gem for general Modmed use. }
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_dependency "sequel"
  spec.add_dependency "mysql2"
  spec.add_dependency "pushover"
  spec.add_dependency "trollop"
  spec.add_dependency "smarter_csv"
  spec.add_dependency "roo"

end
